Tournament:
  name: Orange Grove Science Olympiad Invitational
  short name: Orange Grove Invitational
  location: Online
  state: AZ
  level: Invitational
  division: B
  year: 2023
  start date: 2022-12-03
  end date: 2022-12-03
  awards date: 2022-12-03
Events:
  - name: Anatomy and Physiology
  - name: Bio Process Lab
  - name: Bridge
  - name: Can't Judge a Powder
  - name: Codebusters
  - name: Crave the Wave
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Fast Facts
  - name: Flight
  - name: Forestry
  - name: Green Generation
  - name: Meteorology
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Roller Coaster
  - name: Solar System
  - name: Wheeled Vehicle
  - name: Write It Do It
Teams:
  - number: 2
    school: Academy of Math and Science MASSA
    city: Tucson
    state: AZ
  - number: 5
    school: Estrella Mountain Elementary School
    city: Goodyear
    state: AZ
  - number: 6
    school: Estrella Mountain Elementary School
    suffix: Team 2
    city: Goodyear
    state: AZ
  - number: 7
    school: Fox Creek Junior High School
    city: Bullhead City
    state: AZ
  - number: 10
    school: Orange Grove Middle School
    suffix: Atoms
    city: Tucson
    state: AZ
  - number: 11
    school: Paragon Science Academy
    city: Chandler
    state: AZ
  - number: 13
    school: Vail Academy and High School
    city: Tucson
    state: AZ
Placings:
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Bio Process Lab
    participated: false
  - team: 2
    event: Bridge
    participated: false
  - team: 2
    event: Can't Judge a Powder
    participated: false
  - team: 2
    event: Codebusters
    participated: false
  - team: 2
    event: Crave the Wave
    participated: false
  - team: 2
    event: Crime Busters
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Fast Facts
    place: 4
  - team: 2
    event: Flight
    participated: false
  - team: 2
    event: Forestry
    participated: false
  - team: 2
    event: Green Generation
    participated: false
  - team: 2
    event: Meteorology
    participated: false
  - team: 2
    event: Road Scholar
    participated: false
  - team: 2
    event: Rocks and Minerals
    participated: false
  - team: 2
    event: Roller Coaster
    participated: false
  - team: 2
    event: Solar System
    participated: false
  - team: 2
    event: Wheeled Vehicle
    participated: false
  - team: 2
    event: Write It Do It
    place: 3
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Bio Process Lab
    participated: false
  - team: 5
    event: Bridge
    participated: false
  - team: 5
    event: Can't Judge a Powder
    participated: false
  - team: 5
    event: Codebusters
    place: 2
  - team: 5
    event: Crave the Wave
    place: 4
  - team: 5
    event: Crime Busters
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Fast Facts
    place: 6
  - team: 5
    event: Flight
    participated: false
  - team: 5
    event: Forestry
    place: 6
  - team: 5
    event: Green Generation
    place: 4
  - team: 5
    event: Meteorology
    participated: false
  - team: 5
    event: Road Scholar
    place: 1
  - team: 5
    event: Rocks and Minerals
    place: 5
  - team: 5
    event: Roller Coaster
    participated: false
  - team: 5
    event: Solar System
    place: 1
  - team: 5
    event: Wheeled Vehicle
    participated: false
  - team: 5
    event: Write It Do It
    place: 4
  - team: 6
    event: Anatomy and Physiology
    place: 5
  - team: 6
    event: Bio Process Lab
    participated: false
  - team: 6
    event: Bridge
    participated: false
  - team: 6
    event: Can't Judge a Powder
    participated: false
  - team: 6
    event: Codebusters
    participated: true
  - team: 6
    event: Crave the Wave
    place: 5
  - team: 6
    event: Crime Busters
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    place: 5
  - team: 6
    event: Fast Facts
    place: 5
  - team: 6
    event: Flight
    participated: false
  - team: 6
    event: Forestry
    place: 5
  - team: 6
    event: Green Generation
    place: 5
  - team: 6
    event: Meteorology
    place: 5
  - team: 6
    event: Road Scholar
    place: 4
  - team: 6
    event: Rocks and Minerals
    place: 4
  - team: 6
    event: Roller Coaster
    participated: false
  - team: 6
    event: Solar System
    place: 4
  - team: 6
    event: Wheeled Vehicle
    participated: false
  - team: 6
    event: Write It Do It
    place: 5
  - team: 7
    event: Anatomy and Physiology
    place: 4
  - team: 7
    event: Bio Process Lab
    participated: false
  - team: 7
    event: Bridge
    participated: false
  - team: 7
    event: Can't Judge a Powder
    participated: false
  - team: 7
    event: Codebusters
    place: 3
  - team: 7
    event: Crave the Wave
    place: 2
  - team: 7
    event: Crime Busters
    participated: false
  - team: 7
    event: Disease Detectives
    place: 2
  - team: 7
    event: Dynamic Planet
    place: 1
  - team: 7
    event: Fast Facts
    place: 2
  - team: 7
    event: Flight
    participated: false
  - team: 7
    event: Forestry
    place: 1
  - team: 7
    event: Green Generation
    place: 1
  - team: 7
    event: Meteorology
    place: 1
  - team: 7
    event: Road Scholar
    place: 2
  - team: 7
    event: Rocks and Minerals
    place: 1
  - team: 7
    event: Roller Coaster
    participated: false
  - team: 7
    event: Solar System
    place: 5
  - team: 7
    event: Wheeled Vehicle
    participated: false
  - team: 7
    event: Write It Do It
    place: 1
  - team: 10
    event: Anatomy and Physiology
    place: 1
  - team: 10
    event: Bio Process Lab
    place: 1
  - team: 10
    event: Bridge
    place: 2
  - team: 10
    event: Can't Judge a Powder
    place: 1
  - team: 10
    event: Codebusters
    place: 4
  - team: 10
    event: Crave the Wave
    place: 3
  - team: 10
    event: Crime Busters
    place: 3
  - team: 10
    event: Disease Detectives
    place: 3
  - team: 10
    event: Dynamic Planet
    place: 2
  - team: 10
    event: Fast Facts
    place: 3
  - team: 10
    event: Flight
    place: 2
  - team: 10
    event: Forestry
    place: 3
  - team: 10
    event: Green Generation
    place: 2
  - team: 10
    event: Meteorology
    place: 2
  - team: 10
    event: Road Scholar
    place: 3
  - team: 10
    event: Rocks and Minerals
    place: 3
  - team: 10
    event: Roller Coaster
    place: 1
  - team: 10
    event: Solar System
    place: 2
  - team: 10
    event: Wheeled Vehicle
    participated: true
  - team: 10
    event: Write It Do It
    place: 6
  - team: 11
    event: Anatomy and Physiology
    place: 2
  - team: 11
    event: Bio Process Lab
    place: 2
  - team: 11
    event: Bridge
    place: 1
  - team: 11
    event: Can't Judge a Powder
    place: 2
  - team: 11
    event: Codebusters
    place: 1
  - team: 11
    event: Crave the Wave
    place: 1
  - team: 11
    event: Crime Busters
    place: 2
  - team: 11
    event: Disease Detectives
    place: 1
  - team: 11
    event: Dynamic Planet
    place: 4
  - team: 11
    event: Fast Facts
    place: 1
  - team: 11
    event: Flight
    place: 1
  - team: 11
    event: Forestry
    place: 4
  - team: 11
    event: Green Generation
    place: 3
  - team: 11
    event: Meteorology
    place: 3
  - team: 11
    event: Road Scholar
    disqualified: true
  - team: 11
    event: Rocks and Minerals
    place: 2
  - team: 11
    event: Roller Coaster
    participated: false
  - team: 11
    event: Solar System
    place: 3
  - team: 11
    event: Wheeled Vehicle
    participated: false
  - team: 11
    event: Write It Do It
    place: 7
  - team: 13
    event: Anatomy and Physiology
    place: 3
  - team: 13
    event: Bio Process Lab
    participated: false
  - team: 13
    event: Bridge
    place: 3
  - team: 13
    event: Can't Judge a Powder
    place: 3
  - team: 13
    event: Codebusters
    participated: true
  - team: 13
    event: Crave the Wave
    participated: false
  - team: 13
    event: Crime Busters
    place: 1
  - team: 13
    event: Disease Detectives
    place: 4
  - team: 13
    event: Dynamic Planet
    place: 6
  - team: 13
    event: Fast Facts
    place: 7
  - team: 13
    event: Flight
    participated: false
  - team: 13
    event: Forestry
    place: 2
  - team: 13
    event: Green Generation
    participated: false
  - team: 13
    event: Meteorology
    place: 4
  - team: 13
    event: Road Scholar
    participated: false
  - team: 13
    event: Rocks and Minerals
    participated: false
  - team: 13
    event: Roller Coaster
    participated: false
  - team: 13
    event: Solar System
    place: 6
  - team: 13
    event: Wheeled Vehicle
    participated: false
  - team: 13
    event: Write It Do It
    place: 2
